### Method

# GUPnP DeviceInfo get_model_number

#### Declaration [src]

    char*
    gupnp_device_info_get_model_number (
      GUPnPDeviceInfo* info
    )

#### Description [src]

Get the model number of the device.

#### Return value

Type: `char*`

A string, or `NULL`. `g_free()` after use.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.